1 Reply Latest reply on Jul 8, 2015 1:58 AM by Claus Ibsen

    How to upgrade camel 2.15.3 version in jboss-fuse-6.2.0.redhat-133

    bharadwaj n Novice

      Hi,

       

      I am currently trying to upgrade jboss fuse 6.1 to jboss-fuse-6.2.0.redhat-133.

       

      jboss-fuse-6.2.0.redhat-133 - camel version 2.15.1 - there is bug  in this version ,where test cases are failing and bug is fixed in camel 2.15.3 version(refer [CAMEL-8798] weaveAddLast throwing UnsupportedOperation when route have a ChoiceDefinition - ASF JIRA).

      How can i update it to camel 2.15.3 ? should i have to wait untill jboss releases the latest version or is there any work around?


      Thanks in advance.